{# template for including in another templates#}
{% load static %}

<div id="report-window" class="report-window modal">
<div class="modal-dialog">
<div class="modal-content">
    <div class="modal-header">
        <h4 class="modal-title">Отчет</h4>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    </div>
    <div class="modal-body">
        <input type="hidden" id="report_id" name="id">
        <div class="title-header">
            <div class="title">
                <div id="name" class="name"><!--name of report--></div>
                <div id="date" class="date"><!--date of report like dd-mm-yyyy--></div>
            </div>
            {% if page == "reports_list" %}
                <div id="employee" class="employee"><!--employee name--></div>
            {% endif %}
        </div>
        <div class="description">
            <span>Описание</span>
            <p id="description" class="data"><!--report description--></p>
        </div>
        <div class="done">
            <span>Выполнено:</span>
            <span id="done_count" class="data"><!--done count--></span>
        </div>
        <div class="file">
            <span>Файл</span>
            <!--file url-->
            <a href="" id="file" class="data"><span class="glyphicon glyphicon-file" aria-hidden="true"></span></a>
        </div>
        <div class="status">
            <span>Статус</span>
            <span id="status" class="data"><!--status--></span>
        </div>
    </div>
    <div class="modal-footer">
        {% if page == "reports_list" %}
            <div id="reports_list_page_btns">
                {% csrf_token %}
                <button id="ok-btn" type="button" class="btn btn-primary ok-btn" data-dismiss="modal" aria-hidden="true">OK</button>
                <button id="accept" type="button" class="btn btn-primary btn-accept">Принять</button>
                <button id="reject" type="button" class="btn btn-primary btn-reject">Отклонить</button>
            </div>
        {% else %}
            <button type="button" class="btn btn-primary ok-btn" data-dismiss="modal" aria-hidden="true">OK</button>
        {% endif %}
    </div>
</div>
</div>
</div>
<script src="{% static 'js/report_modal.js' %}"></script>